[UI]
Chip card=晶片卡
Magnetic card=磁條卡
Blank card=白卡
8-pin Smart card=8-PIN 晶片卡
6-pin Smart card=6-PIN 晶片卡
User defined=使用者定義
Do you want to save=您要儲存嗎
Warning=警告
The Data is Default=此資料是預設值
Error=錯誤

OK=確認
Cancel=取消
Delete=刪除
Save=儲存
Save As=另存新檔
Import=匯入
Export=匯出
Add a non-printting Area=新增一個非列印區域
Erase a non-printting Area=消除一個非列印區域
Height=高度
Width=寬度
1/100=1/100
pixel=像素
Reverse=反轉
Load image=匯入影像
Rotate -90=旋轉-90度
Rotate 90=旋轉90度
Rotate 180=旋轉180度
Card Name=卡片名稱
Area layer=區塊
Please Input Card Name=請輸入卡片名稱
Define Print Area=定義列印區塊
Designed Area :=已設計區塊 :
I/E Setting=I/E設定
Add Rectangle=新增範圍
Erase Rectangle=消除範圍
Load preview image=匯入預覽影像

1/100 inch=1/100英吋
1/10 mm=1/10公厘
Magnetic strip positioning=磁條位置設定
Apply=套用
Close=關閉